// SHORTCODES

// SHORTCODES - FLOATS
&.is-float-left
  float left
&.is-float-right
	float right

// SHORTCODES - WIDTH
&.half-width
  width 50%

// SHORTCODES - ALIGNMENT
&.is-centered
	display flex
	justify-content center
	*
		margin 0

// SHORTCODES - BUTTONS
&.is-outlined
	.btn
		background-color white
		// border 4px solid primary
		color primary